Avatar

strongly recommended update, amendment (General)

by Auge ⌂ @, Tuesday, December 12, 2017, 08:55 (252 days ago) @ Milo
edited by Milo, Tuesday, December 12, 2017, 09:24

Hello

Version 2.3.4


Your version is outdated. The current version is 2.4.6. You should update your software, now!

Wow, commanding tone in the morning. Yesssir! ;-)

@Brent: Please update the script and remind the necessary and mandatory interim step of the update to version 2.3.5.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread

powered by my little forum